Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 12:56:35 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, I submitted an online order and then received an email saying it was
canceled. This happened twice and then the third time I got confirmation
that it went through. However, one of the first two times it DID apparently
go through too even though I had another email saying it was canceled, so I
ended up with a double order. I received and was charged for a ton of items
twice, even though I only wanted one of each item.

I'm now trying to submit returns for all the excess items, but the emails
approving my returns only include a couple of the items I'm trying to
return so I'm confused as to whether to send all of it or only what the
emails list? This doesn't make sense to me.

This is in reference to orders #9405827410 and #9405814708. The returns
are 1003667271 and 1003667307. Am I going to get additional emails for the
rest or how does that work? Thank you.

- Rebecca

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5484756